{% extends 'dashboard.html.twig' %}

{% block title %}NSC Voucher | Generate{% endblock %}
{% block stylesheets %}
    <link rel="stylesheet" type="text/css" href="{{ asset('css/main.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/style.css') }}">
{% endblock %}

{% block body %}
    <div id="lead">
        <span>voucher status</span>
    </div>
    <div id="content">
        <div id="info-box">
            <span>The voucher can be used. Press the button below.</span><br>
        </div>
        <a href="{{ path('lock', {'id': id}) }}"><div id="approve-btn"><span>Confirm</span></div></a>
        <a href="{{ url('dashboard') }}"><div id="return-btn" type="submit"><i class="fas fa-long-arrow-alt-left"></i></div></a>
    </div>
{% endblock %}
